@charset "utf-8";
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-v25-latin-regular.eot');
    src: local(''), url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'), url('../fonts/montserrat-v25-latin-regular.woff') format('woff'), url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'), url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg');
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat-v25-latin-700.eot');
    src: local(''), url('../fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'), url('../fonts/montserrat-v25-latin-700.woff') format('woff'), url('../fonts/montserrat-v25-latin-700.ttf') format('truetype'), url('../fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 400 1em/1.3em 'Montserrat', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 540px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #327FAB url('../images/bg.jpg') top left no-repeat;
    overflow: hidden;
    padding: 0.5rem 1rem 0;
}
p {
    padding-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    font-size: 1.875em;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 1rem;
}
h1 span {
    font-size: 1.25rem;
}
h1 span, h2 {
    font-weight: 400;
}
h1 span:last-of-type {
    display: block;
    line-height: 1.3;
}
h2 {
    font-size: 1.25em;
    line-height: 1.3em;
}
header {
    position: absolute;
    top: 0.625rem;
    right: 0.75rem;
    opacity: 0;
}
article p {
    padding: 0 0 0.625rem 3rem;
    line-height: 1.2;
    width: fit-content;
    position: relative;
    z-index: 2;
}
article img {
    float: left;
    margin-left: -3rem;
}
footer p {
    color: #051837;
    padding: 0;
}
@media only screen and (max-width: 539px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem 1rem 0;
        background-image: none;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    .hide_m {
        display: none;
    }
    ol {
        width: auto;
    }
    header {
        position: static;
        opacity: 1;
        display: flex;
        justify-content: center;
        padding-bottom: 1rem;
    }
    footer p {
        padding: 0.25rem 1rem;
        background: #99BED2;
        margin: 0 -1rem;
    }
}